# sophia-stop-pm.properties


default.environment=dev
default.environment_dtp=dev
#default.environment=debug
#default.environment_dtp=test
default.bind_port=12345
default.debug=true
default.home_folder=/var/local/sophia/${default.environment}/pm
log4j.configuration=${default.home_folder}/sophia-stop-pm.log4j2.xml
#aws.credentials=${default.home_folder}/AwsCredentials.properties

csv.separator.field=,
csv.separator.line=\n


# pmstop

pmstop.bind_port=33222
pmstop.debug=true

pmstop.queue_name=${default.environment}_pmstop
pmstop.polling_delay_ms=6000
pmstop.max_idle_ms=60000
pmstop.files_per_run=10
pmstop.key_regex=${default.environment}/pm-stop/.*\.csv
pmstop.stato_pm_old=V
pmstop.stato_pm_new=A
pmstop.use_now=true
pmstop.netto_maturato_backup=NETTO_ORIGINARIO



